<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="development.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter&family=Raleway:wght@500&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header>
      <nav class="nav collapsible">
        <a class="nav__brand" href="/"><img src="images/logo.svg" alt="" /></a>
        <svg class="icon icon--white nav__toggler">
          <use href=" images/sprite.svg#menu"></use>
        </svg>
        <ul class="list nav__list collapsible__content">
          <li class="nav__item"><a href="index.html">Home</a></li>
          <li class="nav__item"><a href="#">About Ibiza</a></li>
          <li class="nav__item"><a href="index.html#gallery">Gallery</a></li>
          <li class="nav__item"><a href="contactibiza.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="content">
      <div class="biotext">
        <div class="startpicture">
          <img src="images/esvedra.jpg" alt="" />
        </div>
        <h1>Development</h1>
        <p>
          Since the early days of mass tourism on the island, there
          have been a large number of development projects ranging from
          successful ventures, such as the super clubs at Space and Privilege,
          to failed development projects, such as Josep Lluís Sert's abandoned
          hotel complex at Cala D'en Serra, the half-completed and now
          demolished "Idea" nightclub in Sant Antoni, and the ruins of a
          huge restaurant/nightclub in the hills near Sant Josep called
          "Festival Club" that only operated for three summer seasons in the
          early 1970s. <p> The transient nature of club-oriented tourism is most
          obvious in these ruins scattered all over the island. Local artist
          Irene de Andrès has tackled the difficult issue of the impact of mass
          tourism on the island local landscapes, both natural and cultural, in
          an ongoing project called "Donde nada ocurre" (Where nothing
          happens).</p> In 2013, Ibiza property prices generally remained above
          market value, and many of the development projects on the island have
          now been completed or continue, as well as some new projects announced
          at the end of 2012. Since 2009, Ibiza has received an increase in the
          number of tourists every year, with nearly 6 million people travelling
          through Ibiza Airport in 2012. <p> The summer season has become
          concentrated between June and September, focusing on the "clubbing
          calendar" which is currently booming. In recent years, the luxury
          market has dramatically improved, with new restaurants, clubs, and
          improvements to the marina in Ibiza Town.</p> Ibiza's increased
          popularity has led to problems with potable water shortages and
          overrun infrastructure. This has led to the imposition of a
          "Sustainable Tourism Tax" which went into effect on 1 July 2016. <p>
          Minister of Tourism Vincente Torres stated in an interview in 2016
          that the government has instituted a moratorium on building in certain
          areas. He said that with almost 100,000 legal tourist beds and about
          132,000 inhabitants on the island's 572 square kilometres (221 sq mi)
          not much more tourism can be supported.</p>
        </p>
      </div>
    </div>
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">About</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Beaches</a>
              </li>
              <li>
                <a href="#">Hotels</a>
              </li>
              <li>
                <a href="#">Clubs</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Support</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Contact</a>
              </li>
              <li>
                <a href="#">+34 68434233</a>
              </li>
              <li>
                <a href="#">FAQ</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Other Places</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Formentera</a>
              </li>
              <li>
                <a href="#">Mallorca</a>
              </li>
              <li>
                <a href="#">Menorca</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="footer__brand">
          <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
        </section>
      </div>
    </footer>
  </body>
</html>
